.container {
  /* position: fixed;
  left: 50%;
  height: auto;
  margin-left: -15em;
  margin-top: 5em; */
  border: 1px solid #ccc;
  background-color: #fff;
  padding: 30px;
  word-break: break-word;
  width: 400px;
  border-radius: 5px;
}

.container h2 {
  font-size: 2rem;
  margin-bottom: 10px;
  color: var(--primary-color);
  margin: 0;
  height: 50px;
  padding: 0 50px 0 50px;
  background: linear-gradient(#ffffff, #ffffff);
  border-radius: 6px 6px 0 0;
  border-bottom: 1px solid #e5e5e5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

h3 {
  text-align: center;
  font-size: 18px;
  letter-spacing: 0.3px;
  line-height: 1.1;
}
.solarwindHeading {
  text-align: center;
  margin: -30px -30px 0 -30px;
  padding: 18px 0px 15px 0px;
  font-size: 22px;
  /* letter-spacing: 0.3px; */
  border-bottom: 1px solid #ccc;
  line-height: 1.1;
  font-weight: 700;
  color: #fff;
  background: rgb(84, 84, 84);
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
.credForm {
  padding: 0 50px 0 50px;
}
.container a {
  font-size: 1.2rem;
}

.fieldBox {
  padding: 15px 10px 5px 10px;
  text-align: left;
}

.fieldLabel {
  margin: 10px 0px;
}

.inputBox {
  line-height: 30px;
  width: 350px;
  text-indent: 10px;
  border: 1px solid #ccc;
}

.submit {
  float: left;
  margin: 10px 0 0 10px;
}

.field {
  margin-top: 3px;
}
.SolarwindsCredentialsVerifiedBOX {
  font-weight: 600;
}
.SolarwindsCredentialsVerified {
  color: green;
  background: #00800012;
  padding: 10px 0px 10px 0px;
  margin: 5px -15px;
  border-radius: 5px;
  border: 1px solid green;
}
.SolarwindsCredentialsVerifiedMessage {
  font-size: 18px;
  margin-left: 5px;
  font-weight: 400;
}
.SolarwindsBody {
  padding: 15px 0px;
}
.SolarwindsRow {
  padding: 7px 0px;
}
.listingULSpan {
  vertical-align: middle;
  font-size: 22px;
  padding: 5px;
}
.listingLI {
  margin: 0px 0 0px -50px;
}
.listingLI {
  font-size: 18px;
  font-weight: 500;
  padding: 12px 10px;
  cursor: pointer;
  border: 1px dotted #ccc;
}
.listingLI:hover {
  font-weight: 600;
}
.status{
  color: gray;
  font-weight: normal;
  font-size: 12px;
  float: right;
}
.statusError{
  color: gray;
  font-weight: normal;
  font-size: 12px;
  color: red;
  float: right;
}
.dateStamp{
  color: gray;
  font-weight: normal;
  font-size: 12px;
  padding-left: 32px;
}